<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: ProjectJsonWrapper Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_project_json_wrapper.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="class_project_json_wrapper-members.html">List of all members</a>  </div>
  <div class="headertitle"><div class="title">ProjectJsonWrapper Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a17d7ec306d7f75ce6753437a936ea014"><td class="memItemLeft" align="right" valign="top"><a id="a17d7ec306d7f75ce6753437a936ea014" name="a17d7ec306d7f75ce6753437a936ea014"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>projectName</b></td></tr>
<tr class="separator:a17d7ec306d7f75ce6753437a936ea014"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabc5b743c75433b187fbd56c07876f78"><td class="memItemLeft" align="right" valign="top"><a id="aabc5b743c75433b187fbd56c07876f78" name="aabc5b743c75433b187fbd56c07876f78"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>projectPath</b></td></tr>
<tr class="separator:aabc5b743c75433b187fbd56c07876f78"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4a7d2f41ab7f87055ff0d7fa8ec9dee"><td class="memItemLeft" align="right" valign="top"><a id="aa4a7d2f41ab7f87055ff0d7fa8ec9dee" name="aa4a7d2f41ab7f87055ff0d7fa8ec9dee"></a>
bool&#160;</td><td class="memItemRight" valign="bottom"><b>projectSubdir</b></td></tr>
<tr class="separator:aa4a7d2f41ab7f87055ff0d7fa8ec9dee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7657892dd739ad2cb3acb88035f7b6a1"><td class="memItemLeft" align="right" valign="top"><a id="a7657892dd739ad2cb3acb88035f7b6a1" name="a7657892dd739ad2cb3acb88035f7b6a1"></a>
List&lt; string &gt;&#160;</td><td class="memItemRight" valign="bottom"><b>modelPaths</b></td></tr>
<tr class="separator:a7657892dd739ad2cb3acb88035f7b6a1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac421b6292c55c7ea347ba08ae619a3f9"><td class="memItemLeft" align="right" valign="top"><a id="ac421b6292c55c7ea347ba08ae619a3f9" name="ac421b6292c55c7ea347ba08ae619a3f9"></a>
string&#160;</td><td class="memItemRight" valign="bottom"><b>lastEdit</b></td></tr>
<tr class="separator:ac421b6292c55c7ea347ba08ae619a3f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac31af60e03bc95318702b596a0f7608e"><td class="memItemLeft" align="right" valign="top"><a id="ac31af60e03bc95318702b596a0f7608e" name="ac31af60e03bc95318702b596a0f7608e"></a>
byte[]&#160;</td><td class="memItemRight" valign="bottom"><b>base64Screenshot</b></td></tr>
<tr class="separator:ac31af60e03bc95318702b596a0f7608e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f43ce7470b8ef508c2d66736e8479e9"><td class="memItemLeft" align="right" valign="top"><a id="a1f43ce7470b8ef508c2d66736e8479e9" name="a1f43ce7470b8ef508c2d66736e8479e9"></a>
Dictionary&lt; string, List&lt; <a class="el" href="struct_inspector_specs_u_i.html">InspectorSpecsUI</a> &gt; &gt;&#160;</td><td class="memItemRight" valign="bottom"><b>specsUI</b></td></tr>
<tr class="separator:a1f43ce7470b8ef508c2d66736e8479e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>/home/chris/dev/unity/VivianUI/Assets/Scripts/<a class="el" href="_project_files_controller_8cs.html">ProjectFilesController.cs</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="class_project_json_wrapper.html">ProjectJsonWrapper</a></li>
    <li class="footer">Generated on Mon Dec 20 2021 15:26:14 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
